WordPress.org

Plugin Directory

AI Twitter Feeds (Twitter widget & shortcode)

As per twitter API 1.1 developer display requirements policy new version is updated. PLEASE DO NOT USE OLDER VERSIONS.

Active Versions

Downloads Per Day

Downloads history

Today 2
Yesterday 45
Last Week 290
All Time 22,574

Requires: 3.2 or higher
Compatible up to: 4.2.4
Last Updated: 2015-8-5
Active Installs: 4,000+

Ratings

4.7 out of 5 stars

Support

1 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,2,2 100,1,1
100,1,1
100,1,1